PROJECT_NAME=RIOPlus
PROJECT_TITLE="ROOT+ Library"
PROJECT_DESCRIPTION="Library providing additional features to ROOT: Tensor calculation & Data streaming."
PROJECT_VERSION=0.1
PROJECT_HOMEPAGE_URL="https://git.ligo.org/kagra/libraries-addons/root/root-plus"

ENVNAME=root-plus
